Subject: Re: [lojban] [WWWW] Big update!

From: Robin Lee Powell <[email-masked]>
Date: Wed, 5 Dec 2001 11:42:13 -0800

On Wed, Dec 05, 2001 at 02:38:31PM -0500, Invent Yourself wrote:
> What are you browsing it with? 

Read the mail. I'm using 6 different browsers.

> On NS 4.7 Linux there's a weird <hr> cutting through the page...

Yep.

Once again, that would be entirely netscape's fault. There's nothing
wierd about the code whatsoever. You'll notice that the hr above, which
is exactly the same, renders properly (at least on my netscape).

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/